[Window]
Main=8,11,1020,593,0
PopToolBar=0
ShowConsole=0
ConsoleSize=35.0000
InfoFormSize=def

[Sky]
Projection=1
ObjectsVis=1,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1
MaxStarV=650
MaxLabelV=300
RFontSize=7
BLevels=8
NormalText=Arial
GreekText=Symbol
RotTime=0.002083333333
ScreenColor=1
PrintColor=1
ChangeSpaceColor=3
StarPropNames=0
DMaxStarV=900
DMaxLabelV=400
DRFontSize=8
DBLevels=10
AzZeroPoint=0
MirrorView=0
AlwaysHighPrecision=1
VRestrict=0
ShowAsBitmap=1
Refraction=1
AtPress=1100
AtTemp=0
ObjHints=1
ET-UT=AUTO
RefInterval=2
RotDirection=1
RealTime=0
SaveStateFlags=0,1,1,0,0,0,0
EqCoordInStatusBar=0
PathOrder=0

[Location]
TimeZone=4.0
Longitude=37.66670
Latitude=55.76670

[Grid]
LineVis=1,1,1,1
LineStep=600,600,3600,600
AzAuto=0
EqAuto=0
AzGrid=0
EqGrid=1
ScreenColor=4227072
PrintColor=0

[GroupOrder]
HGRID=2,1,1
EGRID=3,1,1
HORIZ=5,1,1
BOUND=7,1,1
CLINE=8,1,1
SNAME=10,0,0
DEEPS=12,1,0
BSC5P=14,1,1
CNAME=6,1,1
PLAN=15,1,1
SUN=13,1,1
MOON=16,1,1
MWAY=1,1,1
NGC=17,0,1
ORBIT=11,1,1
ELINE=4,1,1
TYCH2=18,0,1
DSDRW=19,1,1
Finde=19,1,1
Meteo=9,1,1

[Print]
PrintAsBitmap=0
PrintLegend=0
PrintToFile=0
PrintOrientation=1
PrintPreview=0

[BSC Color]
StarColorsEnable=0

[ConNames]
NameType=2

[Planets]
NamesInLabels=1
SatZoom=8000
ShowJupSat=1
ShowSatSat=1
ShowUraSat=1

[Console]
AutoSaveConsole=1
AutoShowConsole=1
AutoFontSize=1
Font=Courier,9

[MilkyWay]
ContourLines=0
AutoColors=1
NightColor=2697513,1644825
AstroTwilightColor=12632256,8421504
CivilTwilightColor=12632256,8421504
DaylightColor=12632256,8421504

[NGC 2000]
MaxV=11.5
UseMaxV=1
Labels=1
ShowObjectsWOMag=0

[Asteroids&Comets]
DataFileFolder=.\
ShowLabels=1
MaxV=18.0
UseMaxV=1

[Tycho2]
UseZoom=0
Zoom=601
AlwaysShowStars=0
AlwaysShowMag=8.0
Path=Plugins\TYCHO2
[EclLine]
LineColor=4227200
